body {
	margin: 0;
	background-color: white;
}
.page-content {
	width: 100%;
	margin: 0 auto;
	background: #ffffff;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-o-justify-content: center;
	-ms-justify-content: center;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-o-align-items: center;
	-ms-align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
}
/* Style the tab */
.tab {
	overflow: hidden;
}
/* Style the buttons inside the tab */
.tab button {
	border: none;
	outline: none;
	cursor: pointer;
	padding: 5px 9px;
	transition: 0.3s;
	font-size: 17px;
}
/* Change background color of buttons on hover */
.tab button:hover {
	border-bottom: 2px solid #2E8CF0;
}
/* Create an active/current tablink class */
.tab button.active {
	border-bottom: 2px solid #2E8CF0;
}
/* Style the tab content */
.tabcontent {
	display: none;
}
.register-login-tab {
	margin: 35px 0px 0px 0px;
	text-align: center;
}
.register-login-tab button {
	background: none;
	border: 0px;
	border-bottom: 1px solid #00d4fe;
}
.hide {
  display: none;
}
.form-group>label {
	top: 13px!important;
	left: 10px!important;
	position: relative!important;
	background-color: white!important;
	padding: 0px 5px 0px 5px!important;
	font-size: 15px!important;
	display: inline!important;
}
.form-group {
	margin: 0px!important;
}
.usertype {
	margin-top: 25px!important;
}
.v5-content-logo {
	margin: 30px 0px 20px;
	text-align: center;
}
.v5-content-logo img {
	width: 60%;
}
.form-v5-content {
	background: #fff;
	width: 450px;
	border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin: 0px 0;
	font-family: "Bariol-Regular";
	color: #BDBDBD;
	font-weight: 400;
	position: relative;
	font-size: 15px;
	margin-bottom: 20px;
}
.form-v5-content .form-detail {
	padding: 30px 45px 0px 45px;
	position: relative;
}
.form-detail h2 {
	font-weight: 700;
	font-size: 25px;
	text-align: center;
	position: relative;
	padding: 3px 0 20px;
	margin-bottom: 0px;
}
.form-detail h2::after {
	background: #3786bd;
	width: 50px;
	height: 2px;
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.form-detail .form-row {
	position: relative;
}
.form-detail .form-row-last {
	text-align: center;
	margin: 25px 5px 25px 5px
}
.form-row-last input {
	width: auto!important;
}
.form-detail label {
	/*display: block;*/
	font-size: 18px;
	padding-bottom: 10px;
}
.form-detail .input-text {
	margin-bottom: 26px;
}
#myRadioGroup .togllebox {
     width: 5%!important;
	    height: 18px;
    padding: 10.5px 15px;
    border: 1px solid #e5e5e5;
     appearance: button!important; 
    -moz-appearance: button!important;
     -webkit-appearance: button!important; 
    -o-appearance: button!important;
    -ms-appearance: button!important;
     outline: none; 
    -moz-outline: none;
    -webkit-outline: none;
    -o-outline: none;
    -ms-outline: none;
    border-radius: 20px;
    -o-border-radius: 20px;
    -ms-border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    font-family: "Bariol-Regular";
    font-weight: 400;
    font-size: 15px;
	display: inline;
}
#myRadioGroup .chk {
	    margin-top: 15px;
}
.form-detail input {
	width: 94.5%;
	padding: 10.5px 15px;
	border: 1px solid #e5e5e5;
	appearance: unset;
	-moz-appearance: unset;
	-webkit-appearance: unset;
	-o-appearance: unset;
	-ms-appearance: unset;
	outline: none;
	-moz-outline: none;
	-webkit-outline: none;
	-o-outline: none;
	-ms-outline: none;
	border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	font-family: "Bariol-Regular";
	font-weight: 400;
	font-size: 15px;
}
.form-detail select {
	width: 94.5%;
	padding: 3.5px 12px;
	border: 1px solid #e5e5e5;
	outline: none;
	-moz-outline: none;
	-webkit-outline: none;
	-o-outline: none;
	-ms-outline: none;
	border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	font-family: "Bariol-Regular";
	font-weight: 400;
	font-size: 15px;
	color: #BDBDBD;
}
.form-detail input:focus {
	border: 1px solid #b3b3b3;
}
.form-detail .register {
	font-size: 18px;
	color: #fff;
	background: #3786bd;
	border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 180px;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
	border: none;
	margin: 19px 0 40px;
	cursor: pointer;
}
.form-detail .register:hover {
	background: #2f73a3;
}
.form-detail .form-row-last input {
	padding: 14px;
}
.form-detail i {
	font-size: 14px;
	color: #999;
	right: 36px;
	top: 26%;
	transform: translateX(-50%);
	position: absolute;
}
input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #999;
 font-size: 16px;
}
input::-moz-placeholder { /* Firefox 19+ */
 color: #999;
 font-size: 16px;
}
input:-ms-input-placeholder { /* IE 10+ */
 color: #999;
 font-size: 16px;
}
input:-moz-placeholder { /* Firefox 18- */
 color: #999;
 font-size: 16px;
}
/* Force Page */

.weekButton {
	background: #ffffff;
	color: #BDBDBD;
	border: 1px solid #ccc!important;
	border-radius: 16px!important;
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 18px;
	width: 64px;
	height: 34px;
	margin-bottom: 10px!important;
	font-family: "Inter";
	font-style: normal;
	font-weight: normal;
	letter-spacing: -0.03em;
	color: rgba(0, 0, 0, 0.8);
	margin: 5px 10px 10px 5px;
}
.wbutton {
	display: inline !important;
}
.zInput {
	display: inline-block;
	width: 65px;
	height: 40px;
	background-color: white;
	margin: 5px 10px 5px 5px;
	padding: 5px;
	text-align: center;
	cursor: default;
	color: #336600;
	border: #2E8CF0 1px solid;
	border-radius: 25px;
	font-size: 15px;
	overflow: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.zCheckbox {
	color: #BDBDBD;
	border: #BDBDBD 1px solid;
}
.zSelected {
	color: white;
	background-color: #2E8CF0;
}
.zSelected.zCheckbox {
	background-color: #2E8CF0;
}

/* Responsive */
@media screen and (max-width: 767px) {
.form-v5-content {
	margin: 175px 20px;
}
}
#table {
	text-align: center;
}